Bug 1637016 - Add transformation utils methods
Summary: Add transformation utils methods
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks: 1637035
TreeView+ depends on / blocked
 
Reported: 2018-10-08 13:13 UTC by Satoe Imaishi
Modified: 2019-02-12 16:50 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1637035 (view as bug list)
Environment:
Last Closed: 2019-02-12 16:50:44 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2018-10-08 13:13:35 UTC
"Refactoring the way we collect the task and vm at the beginning of our method. This PR provides a implementation of this proposal, as a utility method that can be embedded."


PR: https://github.com/ManageIQ/manageiq-content/pull/391

Comment 4 Yadnyawalk Tale 2018-10-29 10:15:15 UTC
I did saw this https://github.com/ManageIQ/manageiq-content/commit/82ffa2ae06070275a7e631e3e0ee6ff6c0900cdd code in 5.10.0.21's automate domain and migration works well with this.

Verified on: 5.10.0.21.20181023151612_4c11b0d 
Thanks!


Note You need to log in before you can comment on or make changes to this bug.